[Help] Bridge-utils

N

Novous

Guest
Hello all, I've been attempting to install bridge-utils for quite sometime.I'm currently using the Kali Distro.
I've attempt the command:
sudo apt-get update (updates to latest files)
sudo apt-get install bridge-utils
**To which i receive the following below**
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package bridge-utils is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package 'bridge-utils' has no installation candidate
** ** ** ** ** ** ** **
I've also tried downloading bridge-utils from a site which i am not able to link, but,
I followed their instructions on how to install the file but no commands worked,
Any help at all will be appreciated :)
I'm also new to Linux
Thanks in advance
 


N

Novous

Guest
Thank you so much for you fast reply Arochester, however i've also visited mostly every post and thread regarding my issue and i could not find a solution, sadly your link didn't solve my problem either but thank you!
 
A

arochester

Guest
...And did you follow the last post?..
Hey guys don't know if you fixed this problem or not, but i may have found a solution (Worked for me). So what you wanna do is open this file "/etc/apt/sources.list" and add these two lines after the last line:
deb http://http.kali.org/kali kali main non-free contrib
deb-src http://http.kali.org/kali kali main non-free contrib
Then in your console run the commands: apt-get update
apt-get install bridge-utils
It should have worked. Hope it worked out peeps.
 
A

arochester

Guest
So what does your sources list look like?
Code:
 cat /etc/apt/sources.list
Copy and paste here.
 


Members online


Latest posts

Top